@import "../css/mixins";

.dredgers__title,
.services__title {
  padding-top: 6.25rem;
}

.content-title {
  margin-top: 0;
}

.dredgers__text-wrapper {
  padding-top: 65px;
  padding-bottom: 0;
  &:last-child {
    padding-bottom: 100px;
  }
}

.dredgers__text {
  @include adaptive(smartphone) {
    font-size: 18px;
  }
  &:first-child {
    padding-bottom: 33px;
  }
}

.dredgers__card-button-link {
  width: 100%;
  max-width: 10rem;
}
